Subject: RFC 4235 Erata

From: "Nicolas-Peter Pohland" <[email-masked]>
Date: Sun, 14 Jan 2007 16:42:20 +0100

Section 4.4. says:

    <xs:attribute name="display-name" type="xs:string"

It should say:

    <xs:attribute name="display" type="xs:string"

Rationale:
The proposed version of text is consistent with the rest of the document,
especially with all examples and has been implemented by several
manufacturers this way.

Regards,
 
Nicolas-Peter Pohland
Covote GmbH & Co KG
Ritterhufen 30
14165 Berlin